
[defaults]
default_option       = デフォルトオプション
defaults             = デフォルト
label                = 選択した診断テストにデフォルトを設定
option_name          = オプション
reset_done           = リセット完了
select               = テストの選択
select_test          = テストの選択
submit_reset         = リセット
submit_update        = 更新
update_done          = 更新完了
update_err           = 更新エラー $1 
update_failed        = 更新失敗
variable_name        = 変数名

[from_list]
comp                 = コンポーネント
filter               = フィルタ
host                 = ホスト
run                  = テストの実行
status               = 状態
system               = デバイス

[get_test]
no_test_avail        = $1 上ではテストは使用できません。

[get_test_link]
cannot_run           = リンクテストを実行できません。マスタートポロジによると、これは単独のリンクです( $1 は含まれていません)。 
err_interactive      = インタラクティブテストは、それぞれのリンク上で実行する必要があります。
err_no_id            = ノード $1 または $2 を識別できません。強制終了します。
l_email              = 電子メール
l_end                = 終了
l_gen                = 一般オプション
l_link               = オプション
l_start              = 開始
l_type               = パターンタイプ
l_user               = ユーザーパターン
l_verb               = 詳細
test_not_avail       = 警告 : このリンク上では、リンクテストは使用できません。
test_not_avail_on_nodes = 警告 : これらの 2 つのノード間では、リンクテストはサポートされていません。
test_not_avail_scsi  = 警告: SCSI リンクでは、リンクテストはサポートされていません。
